:root {
    --main-background-color: #81302f;
    --main-front-color:#fdb729;
}

body.custom-background {
    background-image: url("/site_files/waflclub.com.au/images/backgrounds/subiacofc.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-attachment:fixed!important;
}

#nav-logo {
    background: url("/site_files/waflclub.com.au/images/club-logos/subiacofc-145h.png") no-repeat;
    height: 145px;
    width: 136px;
    margin-top: 6px;
}

/*#nav-logo.district {
    background: url("/site_files/waflclub.com.au/images/district-logos/perth.png") no-repeat;
    height: 145px;
    width: 136px;
    margin-top: 4px;
    background-position-x: 5px;
}*/
#content-area > table > tbody > tr { vertical-align: middle!important;}
.sponsors > table > tbody > tr > td,
.sponsors > table > tbody > tr > td > div > img ,
.sponsors tr { vertical-align: middle!important;}
#home-widget-wrapper > div:nth-child(4) > div > div > .tab-content {overflow: inherit;}
.highlight,
.readmore { color:  var(--main-front-color) !important; }

span.headlines-header { color: var(--main-front-color); background: var(--main-background-color)!important; background: var(--main-background-color) url(/site_files/waflclub.com.au/images/club-logos/subiacofc-hmini.png) no-repeat top right!important;}

#nav-main-wrapper, #main-top{ background: var(--main-background-color)!important; }

#menu > li {
   padding-right: 3px;
   padding-left: 3px;
   color: var(--main-front-color);
   background: var(--main-background-color);
}

#menu li.first {
    margin-left: -6px;
}
/**
 * menu- mobile version
 */
.slicknav_menu{
       background: var(--main-background-color);
       color:  var(--main-front-color) !important;
}

.slicknav_menu .slicknav_menutxt{
    color:  var(--main-front-color) !important;
}
/** meun item without sub items */
.slicknav_nav a:hover{
    background:#3b0000;
    color:var(--main-front-color);
}
/** meun item WITH sub items */
.slicknav_nav .slicknav_item:hover {
    background:#3b0000;
    color:var(--main-front-color); 
}
.slicknav_nav a {
       color:  var(--main-front-color) !important;
}

#content-area > table {
    border: 2px;
}
/**homepage modules headers **/
h4.widget-header {
   background: var(--main-background-color) url(/site_files/waflclub.com.au/images/club-logos/subiacofc-hmini.png) no-repeat top right!important;
   color: var(--main-front-color);
}

.the-board > table > tbody > tr > td > h3 { 
    
}
 ul.download_list > li.back { display: none;}

#home-widget-wrapper > div > div > div > div > table > thead > tr > th,
#home-widget-wrapper > div > div > div > div > table > tbody > tr > td {
    font-family: "Oswald",san-serif;
}
#home-widget-wrapper > div > div > div > div > table > tbody > tr > td > a:hover {
color: #777 !important;
text-decoration: none;
}

#content-area > table > tbody > tr{ border-width:1px !important!; }

#content-area > table > tbody > tr> td { font-family: 'Open Sans', sans-serif;}
.sponsors > table > tbody > tr > td { padding-top: 20px; }
/**
#menu li.last .sub_nav ul {
padding: 0;
margin-left: -656px;
}
**/

/*Custom Culb Footer CSS*/
#footer-wrapper {
    background: #672a27;
}

.widget-container .banner_ticker {
    margin-top: 0px;
    height: 261px;
}
#searchform .btn-success {
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: var(--main-front-color);;
    background-image: linear-gradient(to bottom,var(--main-front-color), var(--main-front-color));

  }
/** Media Query related **/

/** at 1002px menu switched to mobile mode */
@media screen and (max-width: 1002px){
    #nav-main-wrapper{
        background: none !important;
    }
    .nav-wafl-club-logo{
        content:url("/site_files/waflclub.com.au/images/club-logos/subiacofc-145h.png");
    }
}
